﻿@charset "utf-8";
/* CSS Document */
/*---公共样式--*/
body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form {
	margin:0;
	padding:0;
	font-family:Microsoft yahei;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Microsoft yahei;
}
body {
	text-align:left;
	font-size:12px;
	color:#333;
	background:url(../images/bgbg.gif) repeat;
}
input, select, button {
	font:12px Verdana, Arial, Tahoma;
}
ul, li {
	list-style:none;
}
img {
	border:0
}
img {
display: inline-block;
}
a{ text-decoration:none;
color: #333;}

/*---公共样式--*/
.fhead{width:100%; border-bottom:5px solid #00a8e2; border-top:5px solid #4e7093;)}
.head{width:1120px;height:102px;margin:0 auto;}
.logo{float:left;width:354px; margin-top:10px;}
.menu{float:right;margin-top:67px;}
.menu a{padding:5px 15px;text-align:center;color:white;background:none;color:#000; font-size:16px; line-height:40px; }
.menu a:hover{background:#00a8e2;color:#fff;}
.on{background:#00a8e2;color:#fff;}
#kinMaxShow{width:100%; height:400px;overflow:hidden;}
.headerImg {
    width: 100%;
}

.lbox{float:left;margin-top:22px;margin-right:28px;}
.lbox h2{background:url(../images/probg.jpg) repeat-x;}
.lbox h2 span{background:#FFF;font-size:17px;line-height:17px;padding:0 5px;}
.lbox ul{margin-top:10px;}
.lbox ul li{line-height:25px; padding-left:5px; font-size:14px; overflow:hidden;font-size: 13px;}
.container{width:1123px;margin:0 auto;}
.cleft{float:left;width:849px;}
.cleft a:hover{text-decoration:underline;}
.cright{float:right;width:272px;}
.rfloor1{margin-top:22px;width:272px;height:292px;background:#f2f2f2;border-radius: 5px;}
.gaytop{width:272px;height:107px;margin:0 auto;background:url(../images/gaybg.jpg) no-repeat;}
.gaytop img{margin-left:18px;margin-top:13px;}
.gaybottom{margin-top:0px;}
.gaybottom img{margin:20px 0 0 12px;}
.rblue{width:271px;height:150px;background:#3398cc;border-radius: 5px;margin-top:18px;padding-top: 10px;padding-bottom: 10px;}
.rblue a{width:100px;float:left;text-align:left;color:#fff;font-size:14px;height:26px;padding-left:15px;padding-top:4px;}
.ffooter{width:100%;height:150px;background:#f2f2f2;padding-top:25px; margin-top:20px;padding-bottom:25px;}
.footer{width:1120px;height:150px;margin:0 auto;}
.jiao{float:left;}
.jiao h2{font-size:14px;line-height:30px;height:30px;font-family:Microsoft yahei; font-weight:bold;}
.jiao p{font-size:12px;line-height:24px;}

.lm{ margin:30px auto;}
.lm h2{ line-height:50px; text-align:center; font-size:26px; font-weight:bold;}

.content{ margin:20px auto 40px auto; font-size:14px; line-height:35px;}
.content p{ margin-bottom:10px;}
.content table{
    table-layout:fixed;
    empty-cells:show; 
    border-collapse: collapse;
    margin:0 auto 20px auto;
	width:80%;
}
.content table td{
    height:25px;
	line-height:25px;
	border:1px solid #333;
	padding:5px;
	word-WRAP:break-word;
}
.content table td p{ margin:0;}
.page{ line-height:40px; height:40px; text-align:center; margin-top:25px;}
.zti12_22{ font-size:14px;}
.zti12_22 a{ padding-left:10px;}
.cdate{ line-height:30px; font-family:Verdana, Geneva, sans-serif; font-size:12px; height:30px; text-align:center;}